--Level 4 der desert-serie (done by Took)
bg="levelbg_desert.jpg"
--ToDo Add better music here
snd="sisters_orient.ogg"
--ToDo Add new fire-desert-bg here
tiles="desertcavetiles.bmp"
leveldata="level17.dat"
leveltime=490
ooscript="level17.bsl"
magictile="8:2"
